diff --git a/docs/Docs.vcxproj b/docs/Docs.vcxproj
index 9f8e5fe..79439d5 100644
--- a/docs/Docs.vcxproj
+++ b/docs/Docs.vcxproj
@@ -68,13 +68,11 @@ builddocs.bat
     <None Include="en_US\maintenance.rst" />
     <None Include="en_US\make.bat" />
     <None Include="en_US\openssl.rst" />
-    <None Include="en_US\options-tab1.rst" />
-    <None Include="en_US\options-tab2.rst" />
-    <None Include="en_US\options-tab3.rst" />
-    <None Include="en_US\options-tab4.rst" />
-    <None Include="en_US\options-tab5.rst" />
-    <None Include="en_US\options-tab6.rst" />
-    <None Include="en_US\options-tab7.rst" />
+    <None Include="en_US\options-browser.rst" />
+    <None Include="en_US\options-database_designer.rst" />
+    <None Include="en_US\options-miscellaneous.rst" />
+    <None Include="en_US\options-query_tool.rst" />
+    <None Include="en_US\options-server_status.rst" />
     <None Include="en_US\options.rst" />
     <None Include="en_US\password.rst" />
     <None Include="en_US\pgadmin3.css" />
diff --git a/docs/Docs.vcxproj.filters b/docs/Docs.vcxproj.filters
index f4b26a4..d426dfe 100644
--- a/docs/Docs.vcxproj.filters
+++ b/docs/Docs.vcxproj.filters
@@ -135,27 +135,6 @@
     <None Include="en_US\openssl.rst">
       <Filter>en_US</Filter>
     </None>
-    <None Include="en_US\options-tab1.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab2.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab3.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab4.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab5.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab6.rst">
-      <Filter>en_US</Filter>
-    </None>
-    <None Include="en_US\options-tab7.rst">
-      <Filter>en_US</Filter>
-    </None>
     <None Include="en_US\options.rst">
       <Filter>en_US</Filter>
     </None>
@@ -789,5 +768,20 @@
     <None Include="fi_FI\hints\view-without-pk.html">
       <Filter>fi_FI\hints</Filter>
     </None>
+    <None Include="en_US\options-browser.rst">
+      <Filter>en_US</Filter>
+    </None>
+    <None Include="en_US\options-database_designer.rst">
+      <Filter>en_US</Filter>
+    </None>
+    <None Include="en_US\options-miscellaneous.rst">
+      <Filter>en_US</Filter>
+    </None>
+    <None Include="en_US\options-query_tool.rst">
+      <Filter>en_US</Filter>
+    </None>
+    <None Include="en_US\options-server_status.rst">
+      <Filter>en_US</Filter>
+    </None>
   </ItemGroup>
 </Project>
\ No newline at end of file
diff --git a/docs/en_US/guruhints.rst b/docs/en_US/guruhints.rst
index 6a3a6e6..d9e2f33 100644
--- a/docs/en_US/guruhints.rst
+++ b/docs/en_US/guruhints.rst
@@ -11,7 +11,7 @@ developers worldwide, and the design problems commonly observed.
 
 If pgAdmin III thinks it has a valuable hint for you, it will pop up a guru hint unless
 you have chosen to suppress that individual hint or all hints (see 
-:ref:`options <options-tab2>`). You can bring up the hint by pressing
+:ref:`options <options-miscellaneous>`). You can bring up the hint by pressing
 the hint button in the toolbar at any time, if enabled.
 
 .. image:: images/guru-connect.png
@@ -21,5 +21,5 @@ non-running or misconfigured PostgreSQL server.
 
 If you check 'do not show this hint again', the automatic popup of the individual hint will be 
 suppressed in the future, until it is reset in the 
-:ref:`options <options-tab2>`. Error messages will still appear, but without
+:ref:`options <options-miscellaneous>`. Error messages will still appear, but without
 the extended information as provided by the hints.
diff --git a/docs/en_US/main.rst b/docs/en_US/main.rst
index 40a3acf..861f580 100644
--- a/docs/en_US/main.rst
+++ b/docs/en_US/main.rst
@@ -24,7 +24,7 @@ The lower right side contains a reverse engineered SQL script. You
 can copy this to any editor using cut & paste, or save it to a file
 using Save definition... from the File menu, or use it as a template
 if you select the :ref:`Query Tool <query>`. If the
-:ref:`Copy SQL from main window to query tool <options-tab4>` option is selected, the SQL
+:ref:`Copy SQL from main window to query tool <options-query_tool>` option is selected, the SQL
 query will be copied automatically to the tool.
 
 The status line will show you some status information, as well as
diff --git a/docs/en_US/options-browser.rst b/docs/en_US/options-browser.rst
index 307f5ab..edd76fa 100644
--- a/docs/en_US/options-browser.rst
+++ b/docs/en_US/options-browser.rst
@@ -1,4 +1,4 @@
-.. _options-tab1:
+.. _options-browser:
 
 
 ***************************************************************
diff --git a/docs/en_US/query.rst b/docs/en_US/query.rst
index 39681e1..0e76c4d 100644
--- a/docs/en_US/query.rst
+++ b/docs/en_US/query.rst
@@ -18,7 +18,7 @@ written in UTF-8, which enables the storage of virtually all
 characters used throughout the world, according to the coding rules
 of the `Unicode Consortium <http://www.unicode.org>`_. If
 you select \*.\*, the setting from the :ref:`read/write unicode option
-<options-tab2>` is used.
+<options-query_tool>` is used.
 
 The edit entry window also contains autocompletion code to help you
 write queries. To use autocomplete, simply start typing your query
@@ -30,7 +30,7 @@ code from *psql*, the PostgreSQL command line interpreter and will
 generally be able to offer autocomplete options in the same places that
 it can in *psql*. You can optionally enable the Tab key to activate
 the autocomplete feature as well - the can be done on the
-:ref:`options dialog <options-tab4>`.
+:ref:`options dialog <options-query_tool>`.
 
 The editor also offers a number of features for helping with code formatting:
 
@@ -118,7 +118,7 @@ the combobox, you can add another connection to it.
 
 .. image:: images/query-connect.png
 
-In the :ref:`options dialog <options-tab4>`, you
+In the :ref:`options dialog <options-query_tool>`, you
 can specify a default limit for the rowset size to retrieve. By
 default, this value will be 100. If the number of rows to retrieve
 from the server exceeds this value, a message box will appear asking
diff --git a/docs/en_US/search_object.rst b/docs/en_US/search_object.rst
index 2021c55..d2ffb43 100644
--- a/docs/en_US/search_object.rst
+++ b/docs/en_US/search_object.rst
@@ -22,5 +22,4 @@ The result is presented in the grid with object type, object name and
 the object tree path. You can click on a result row to select the object
 in the :ref:`browser <main>`. If the object is grey, this means
 that you don't have enabled those object types in the :ref:`Browser
-settings <options-tab3>` (third tab of the Options
-dialog), so you can't click on it.
+settings <options-browser>`, so you can't click on it.
diff --git a/docs/en_US/slony-install.rst b/docs/en_US/slony-install.rst
index 200810a..bf0d817 100644
--- a/docs/en_US/slony-install.rst
+++ b/docs/en_US/slony-install.rst
@@ -46,7 +46,7 @@ Create cluster and first node
 To install a Slony-I cluster on the first database, the "New Slony-I
 Cluster" dialog is used. It executes the official Slony-I cluster
 creation SQL scripts, which are located in the directory configured in
-the :ref:`Options <options-tab1>` dialog. 
+the :ref:`Options <options-browser>` dialog. 
 
 pgAdmin III needs to store information how to contact each individual
 node in the cluster. To achieve this, pgAdmin III uses the concept of
